body,table{
  font-family: Tahoma, Verdana, Halvetica, Arial, sans-serif;
  font-size: 13px;
	background-color:#ffffff;
  color: #000000;
}

FORM, INPUT{
  font-family: Tahoma, Verdana, Halvetica, Arial, sans-serif;
	color: #900025;
}

FORM{
 	padding:0px;
 	margin:0px;
}

BODY{
 	padding:0px;
 	margin:0px;
  background-image: url('images/back_body.png');
  background-repeat: repeat-x;
}

A{
	color:#150965;
}
A:hover{
	text-decoration:none;
	color:#900025;
}
H1{
  color:#4D3800;
  font-size:22px;
  margin:10px 0px;
}

H3, H2{
  display:block;
  background-color:#E7E8FF;
  border: 1px solid #0003a3;
  border-left:0px;
  border-right:0px;
  font-size:13px;
  color:#0003a3;
}

TABLE{
	text-align:left;
  background-color:#fff2cd;
}

IMG{border:0px;}

INPUT, SELECT, TEXTAREA{
  border: 1px solid #ffbd00;
  background-color:#fff9e7;
  color: #900025;
}

P{
  text-align:left;
  text-indent:20px;
  margin:0px 10px 5px 10px;
}

#back{
  background-image: url('images/back_back.png');
  background-repeat: repeat-x;
  width:100%;
  background-position:left bottom;
  text-align:center;
}

#center{
	margin:auto;
  width:95%;
  background-image: url('images/back_center.png');
  background-repeat: repeat-x;
}

#top{
	height:115px;
	width:100%;
  background-image: url('images/back_top_logo.png');
  background-repeat: no-repeat;	
}

#logo{ /*pseudo odkaz - obrázkem je však pozadí*/
  width:200px;
  height:100px;
  display:block;
  float:left;
}

#buttons{
  float:right;
  margin-top:15px;
}

#buttons A{
  text-decoration:none;
}

#buttons A:HOVER{
  text-decoration:underline;
  color:#000000;
}

#searchbar{
	float:right;
	clear:right;
	margin-top:10px;
	width:400px;
	text-align:right;
}

#searchbar INPUT{
  border-color: #ffbd00;
  background-color:#fff9e7;
  color: #900025;
}

#searchfield{
	background-image: url('images/back_search.png');
  background-repeat: no-repeat;
}

#searchedtext{
	float:right;
	clear:right;
	margin-top:10px;

}

#page{
	clear:both;
	background-color:#fff9e7;
	background-image: url('images/back_page.png');
  background-repeat: repeat-y;	
}

#menu{
	width:200px;
	float:left;
	background-color:#feeebf;
}

#menu-in{
	margin: 0px 2px;
	background-color:#feeebf;
}

#menu STRONG{
	color:#4D3800;
	border-bottom: 1px dashed;
	font-size: 13px;
	font-family: Georgia, Palatino, "Palatino Linotype", Constantia, serif;
}

.newlinks{
	text-align:left;
	font-size:12px;
}

.newlinks A{
	margin: 4px 1px;
	display:block;
	text-decoration:none;
}

#searched A{
	text-decoration:none;
}

#searched A:hover{
	text-decoration:underline;
}

.newlinks A:hover{
	text-decoration:underline;
}

/*.hid{display:none;}*/

#content{
	margin-left:200px;
	padding:0px 10px;
	background-color:#fff9e7;
}
#content-in{
	float:left;
	width:100%;
}

#bot{
	background-image: url('images/back_bot.png');
	background-repeat: repeat-x;
	clear:both;
	font-size:1px;
	height:50px;
}

#botmenu{
	width:200px;
	height:10px;	
	float:left;
	background-image: url('images/back_botmenu.png');
	background-repeat: repeat-x;
}

#foot{
  text-align:right;
  font-size:11px;
  clear:both;
}

#foot-ad{
  text-align:left;
  float:left;
  padding-left:0px;  
}
#copy{
  display:block;
  float:right;
  padding-right:0px; 
}

#foot-links{
  clear:both;
  text-align:left;
  padding-left:0px;  
}

UL LI{
  margin:5px 0px 0px 5px;
  padding:0px;
  text-align:left;
  list-style:none;/* inside url('images/folder.gif');*/
}

UL.sublist{
	float:left;
}

UL.sublist LI{
/*
	float:left;
	width:32%;
	*/
}

UL.sublist A{
	padding-left:15px;
	background-image: url('images/dir_sm2.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

/*seznam na hlavní stránce*/

UL#homelist, UL.sublist{
	padding:0px 5px;
	margin:auto;
}

#homelist LI{
	width:48%;
	float:left;

}

#homelist SPAN.lisubcats, #homelist SPAN.lisubcats A{
	font-size:11px;
	color:gray;
	float:none;
	text-decoration:none;
}
#homelist SPAN.lisubcats A:hover{
	text-decoration:underline;
	color:#900025;
}


/*li a{margin-left:6px;}*/

.hid{display:none;}

TABLE.link-catalog{
  width:95%;
  border:0px solid green;
  text-align:justify;
  margin:5px 0px 0px 15px;
}

TABLE.link-catalog IMG{
  border:1px solid black;
}

TABLE.link-catalog TD{
	border:0px solid orange;
}

IMG.link-icon{
	float:right;
	margin-left:3px;
}

TABLE.link-catalog TD.link-gray{
  color:gray;
  text-align:center;
  border: 1px solid gray;
}

.webtip{
  color:red;
  font-weight:bold;
}

.recom{
  color:#76B900;
	font-weight:bold;
	font-size:90%;
}

.newlink{
	color:orange;
	font-size:90%;
}

.pages{
	width: 95%;
	border: 1px dashed gray;
	text-align:center;
	color:red;
	padding:3px 2px;
}
.pages A{
	text-decoration:none;
}
.pages A:hover{
	text-decoration:underline;
}
.pages .link-act{
	font-weight:bold;
	color:#0003a3;
}

.fieldset{
	background-color:#fff2cd;
	border-color:#900025;
}

.fieldset TABLE{
	color: #900025;
}
